# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. R. Querry. Optical constants, <a href="https://apps.dtic.mil/sti/citations/ADA158623"><i>Contractor Report</i> CRDC-CR-85034 (1985)</a>
COMMENTS: |
    Oxidized Al mirror.
DATA:
  - type: tabulated nk
    data: |
        0.2100 0.240 1.976
        0.2200 0.223 2.084
        0.2300 0.217 2.199
        0.2400 0.215 2.315
        0.2500 0.217 2.433
        0.2600 0.223 2.549
        0.2700 0.231 2.665
        0.2800 0.242 2.778
        0.2900 0.252 2.891
        0.3000 0.263 3.003
        0.3100 0.276 3.114
        0.3200 0.287 3.224
        0.3300 0.301 3.336
        0.3400 0.312 3.445
        0.3500 0.329 3.557
        0.3600 0.343 3.667
        0.3700 0.359 3.779
        0.3800 0.378 3.891
        0.3900 0.400 4.001
        0.4000 0.420 4.108
        0.4100 0.442 4.216
        0.4200 0.463 4.322
        0.4300 0.485 4.429
        0.4400 0.508 4.536
        0.4500 0.531 4.643
        0.4600 0.557 4.750
        0.4700 0.584 4.856
        0.4800 0.612 4.960
        0.4900 0.639 5.064
        0.5000 0.668 5.168
        0.5100 0.698 5.272
        0.5200 0.729 5.375
        0.5300 0.762 5.476
        0.5400 0.796 5.577
        0.5500 0.830 5.676
        0.5600 0.864 5.776
        0.5700 0.899 5.876
        0.5800 0.936 5.976
        0.5900 0.977 6.075
        0.6000 1.019 6.173
        0.6100 1.062 6.268
        0.6200 1.106 6.363
        0.6300 1.153 6.457
        0.6400 1.203 6.551
        0.6500 1.258 6.641
        0.6600 1.314 6.726
        0.6700 1.370 6.808
        0.6800 1.427 6.889
        0.6900 1.488 6.966
        0.7000 1.551 7.041
        0.7100 1.618 7.111
        0.7200 1.687 7.174
        0.7300 1.759 7.232
        0.7400 1.833 7.282
        0.7500 1.910 7.324
        0.7600 1.990 7.352
        0.7700 2.068 7.365
        0.7800 2.139 7.359
        0.7900 2.198 7.339
        0.8000 2.239 7.306
        0.8101 2.262 7.264
        0.8200 2.262 7.214
        0.8300 2.234 7.166
        0.8400 2.180 7.127
        0.8500 2.104 7.107
        0.8600 2.014 7.107
        0.8700 1.918 7.131
        0.8800 1.820 7.175
        0.8900 1.727 7.238
        0.9000 1.640 7.316
        0.9100 1.560 7.405
        0.9200 1.489 7.502
        0.9300 1.427 7.607
        0.9400 1.373 7.715
        0.9500 1.326 7.826
        0.9600 1.285 7.939
        0.9700 1.250 8.051
        0.9800 1.220 8.165
        0.9900 1.194 8.277
        1.0000 1.171 8.389
        1.0100 1.151 8.500
        1.0200 1.132 8.614
        1.0300 1.117 8.726
        1.0400 1.103 8.839
        1.0500 1.093 8.951
        1.0600 1.085 9.063
        1.0700 1.077 9.174
        1.0800 1.072 9.294
        1.0900 1.069 9.395
        1.1000 1.068 9.505
        1.1100 1.068 9.614
        1.1200 1.070 9.722
        1.1300 1.072 9.828
        1.1400 1.075 9.933
        1.1500 1.080 10.037
        1.1600 1.083 10.141
        1.1700 1.085 10.243
        1.1800 1.087 10.346
        1.1900 1.088 10.449
        1.2000 1.091 10.553
        1.2100 1.091 10.661
        1.2200 1.098 10.769
        1.2300 1.105 10.876
        1.2400 1.114 10.982
        1.2500 1.122 11.086
        1.2600 1.130 11.191
        1.2700 1.139 11.297
        1.2800 1.150 11.403
        1.2900 1.164 11.508
        1.3000 1.178 11.611
        1.3100 1.193 11.712
        1.3200 1.206 11.812
        1.3300 1.219 11.911
        1.3400 1.231 12.010
        1.3500 1.244 12.110
        1.3600 1.255 12.209
        1.3700 1.265 12.310
        1.3800 1.278 12.410
        1.3900 1.291 12.513
        1.4000 1.303 12.615
        1.4100 1.320 12.716
        1.4200 1.334 12.815
        1.4300 1.348 12.915
        1.4400 1.363 13.015
        1.4500 1.375 13.117
        1.4600 1.391 13.218
        1.4700 1.408 13.320
        1.4800 1.425 13.423
        1.4900 1.442 13.523
        1.5000 1.464 13.624
        1.5100 1.483 13.723
        1.5200 1.504 13.820
        1.5300 1.520 13.916
        1.5400 1.533 14.013
        1.5500 1.550 14.116
        1.5600 1.565 14.217
        1.5700 1.588 14.323
        1.5800 1.616 14.421
        1.5900 1.638 14.518
        1.6000 1.660 14.616
        1.6100 1.683 14.712
        1.6200 1.705 14.809
        1.6300 1.727 14.905
        1.6400 1.750 15.002
        1.6500 1.773 15.097
        1.6600 1.795 15.193
        1.6700 1.818 15.288
        1.6800 1.841 15.383
        1.6900 1.864 15.478
        1.7000 1.887 15.573
        1.7100 1.910 15.668
        1.7200 1.934 15.762
        1.7300 1.957 15.856
        1.7400 1.981 15.950
        1.7500 2.004 16.044
        1.7600 2.028 16.137
        1.7700 2.052 16.231
        1.7800 2.076 16.324
        1.7900 2.100 16.417
        1.8000 2.124 16.510
        1.8100 2.148 16.602
        1.8200 2.172 16.693
        1.8300 2.193 16.788
        1.8400 2.218 16.881
        1.8500 2.243 16.974
        1.8600 2.268 17.067
        1.8700 2.293 17.159
        1.8800 2.318 17.252
        1.8900 2.343 17.344
        1.9000 2.368 17.436
        1.9100 2.394 17.528
        1.9200 2.419 17.619
        1.9300 2.445 17.711
        1.9400 2.471 17.802
        1.9500 2.496 17.894
        1.9600 2.522 17.985
        1.9700 2.548 18.076
        1.9800 2.575 18.167
        1.9900 2.601 18.258
        2.0000 2.627 18.349
        2.0100 2.654 18.439
        2.0200 2.680 18.530
        2.0300 2.707 18.620
        2.0400 2.734 18.710
        2.0500 2.761 18.800
        2.0600 2.788 18.890
        2.0700 2.815 18.980
        2.0800 2.842 19.070
        2.0900 2.869 19.160
        2.1000 2.897 19.249
        2.1100 2.924 19.339
        2.1200 2.952 19.428
        2.1300 2.980 19.517
        2.1400 3.008 19.607
        2.1500 3.036 19.696
        2.1600 3.064 19.784
        2.1700 3.092 19.873
        2.1800 3.120 19.962
        2.1900 3.148 20.050
        2.2000 3.177 20.139
        2.2100 3.205 20.227
        2.2200 3.234 20.315
        2.2300 3.263 20.403
        2.2400 3.292 20.491
        2.2500 3.320 20.578
        2.2600 3.349 20.665
        2.2700 3.378 20.752
        2.2800 3.406 20.835
        2.2900 3.431 20.929
        2.3000 3.461 21.018
        2.3100 3.491 21.106
        2.3200 3.521 21.193
        2.3300 3.551 21.281
        2.3400 3.581 21.368
        2.3500 3.611 21.455
        2.3600 3.641 21.543
        2.3700 3.671 21.629
        2.3800 3.702 21.716
        2.3900 3.732 21.803
        2.4000 3.762 21.889
        2.4100 3.793 21.975
        2.4200 3.824 22.062
        2.4300 3.854 22.148
        2.4400 3.885 22.233
        2.4500 3.916 22.319
        2.4600 3.947 22.404
        2.4700 3.978 22.490
        2.4800 4.009 22.574
        2.4900 4.040 22.658
        2.5000 4.063 22.742
        2.5063 4.084 22.799
        2.5126 4.105 22.854
        2.5189 4.125 22.909
        2.5253 4.145 22.963
        2.5316 4.165 23.018
        2.5381 4.186 23.073
        2.5445 4.207 23.128
        2.5510 4.227 23.183
        2.5575 4.248 23.230
        2.5641 4.269 23.294
        2.5707 4.290 23.350
        2.5773 4.312 23.406
        2.5840 4.333 23.462
        2.5907 4.355 23.518
        2.5974 4.376 23.575
        2.6042 4.398 23.631
        2.6110 4.420 23.688
        2.6178 4.442 23.745
        2.6247 4.464 23.802
        2.6316 4.486 23.859
        2.6385 4.508 23.916
        2.6455 4.530 23.971
        2.6525 4.545 24.032
        2.6596 4.569 24.093
        2.6667 4.593 24.153
        2.6738 4.616 24.213
        2.6810 4.640 24.272
        2.6882 4.663 24.331
        2.6954 4.686 24.388
        2.7027 4.702 24.451
        2.7100 4.728 24.514
        2.7174 4.752 24.575
        2.7248 4.776 24.634
        2.7322 4.793 24.699
        2.7397 4.819 24.763
        2.7473 4.844 24.826
        2.7548 4.869 24.886
        2.7624 4.887 24.933
        2.7701 4.914 25.019
        2.7778 4.940 25.083
        2.7855 4.965 25.144
        2.7933 4.984 25.212
        2.8011 5.011 25.280
        2.8090 5.038 25.343
        2.8169 5.057 25.413
        2.8249 5.086 25.483
        2.8329 5.114 25.550
        2.8409 5.141 25.614
        2.8490 5.161 25.686
        2.8571 5.191 25.757
        2.8653 5.220 25.826
        2.8736 5.248 25.892
        2.8818 5.269 25.965
        2.8902 5.300 26.039
        2.8986 5.330 26.110
        2.9070 5.360 26.181
        2.9155 5.390 26.251
        2.9240 5.420 26.320
        2.9326 5.442 26.395
        2.9412 5.475 26.471
        2.9499 5.539 26.619
        2.9499 5.507 26.546
        2.9674 5.571 26.693
        2.9762 5.603 26.767
        2.9851 5.636 26.842
        2.9940 5.669 26.916
        3.0030 5.702 26.991
        3.0120 5.735 27.066
        3.0211 5.768 27.142
        3.0303 5.802 27.218
        3.0395 5.836 27.294
        3.0488 5.871 27.371
        3.0581 5.905 27.448
        3.0675 5.940 27.525
        3.0769 5.976 27.603
        3.0864 6.011 27.682
        3.0960 6.048 27.762
        3.1056 6.085 27.844
        3.1153 6.132 27.919
        3.1250 6.166 27.994
        3.1348 6.202 28.071
        3.1447 6.238 28.150
        3.1546 6.276 28.230
        3.1646 6.313 28.310
        3.1746 6.351 28.390
        3.1847 6.389 28.471
        3.1949 6.427 28.552
        3.2051 6.466 28.634
        3.2154 6.505 28.716
        3.2258 6.545 28.799
        3.2362 6.585 28.882
        3.2468 6.625 28.966
        3.2573 6.665 29.050
        3.2680 6.706 29.134
        3.2787 6.747 29.219
        3.2895 6.789 29.304
        3.3003 6.831 29.390
        3.3113 6.873 29.476
        3.3223 6.916 29.562
        3.3333 6.959 29.649
        3.3445 7.003 29.737
        3.3557 7.046 29.824
        3.3670 7.091 29.913
        3.3784 7.135 30.001
        3.3898 7.180 30.091
        3.4014 7.225 30.180
        3.4130 7.271 30.270
        3.4247 7.317 30.360
        3.4364 7.364 30.451
        3.4483 7.410 30.542
        3.4602 7.457 30.633
        3.4722 7.504 30.723
        3.4843 7.550 30.812
        3.4965 7.587 30.912
        3.5088 7.639 31.011
        3.5211 7.690 31.108
        3.5336 7.741 31.204
        3.5461 7.792 31.301
        3.5587 7.844 31.398
        3.5714 7.896 31.495
        3.5842 7.948 31.593
        3.5971 8.001 31.691
        3.6101 8.054 31.790
        3.6232 8.108 31.889
        3.6364 8.162 31.989
        3.6496 8.217 32.089
        3.6630 8.272 32.190
        3.6765 8.328 32.291
        3.6900 8.384 32.393
        3.7037 8.441 32.495
        3.7175 8.498 32.597
        3.7453 8.614 32.804
        3.7594 8.673 32.908
        3.7594 8.556 32.700
        3.7736 8.732 33.013
        3.7879 8.792 33.118
        3.8023 8.852 33.223
        3.8168 8.913 33.330
        3.8314 8.975 33.436
        3.8462 9.037 33.543
        3.8610 9.099 33.650
        3.8760 9.162 33.758
        3.8911 9.226 33.866
        3.9063 9.290 33.975
        3.9216 9.354 34.083
        3.9370 9.418 34.191
        3.9526 9.480 34.296
        3.9683 9.533 34.415
        3.9841 9.603 34.533
        4.0000 9.672 34.647
        4.0161 9.741 34.761
        4.0323 9.810 34.874
        4.0486 9.879 34.987
        4.0650 9.946 35.096
        4.0816 10.002 35.220
        4.0984 10.077 35.341
        4.1152 10.149 35.457
        4.1322 10.219 35.569
        4.1494 10.277 35.695
        4.1667 10.332 35.814
        4.1841 10.414 35.945
        4.2017 10.494 36.072
        4.2194 10.569 36.190
        4.2373 10.631 36.322
        4.2553 10.711 36.447
        4.2735 10.777 36.584
        4.2918 10.862 36.715
        4.3103 10.942 36.838
        4.3290 11.008 36.975
        4.3478 11.093 37.104
        4.3668 11.162 37.246
        4.3860 11.250 37.378
        4.4053 11.322 37.524
        4.4248 11.415 37.663
        4.4444 11.501 37.792
        4.4643 11.572 37.933
        4.4843 11.652 38.089
        4.5045 11.750 38.235
        4.5249 11.842 38.370
        4.5455 11.921 38.522
        4.5662 12.018 38.664
        4.5872 12.100 38.821
        4.6083 12.201 38.967
        4.6296 12.287 39.128
        4.6512 12.394 39.282
        4.6729 12.496 39.427
        4.6948 12.584 39.590
        4.7170 12.695 39.747
        4.7393 12.801 39.895
        4.7619 12.893 40.063
        4.7847 13.009 40.225
        4.8077 13.122 40.381
        4.8309 13.232 40.532
        4.8544 13.329 40.704
        4.8780 13.452 40.871
        4.9020 13.571 41.032
        4.9261 13.687 41.188
        4.9505 13.790 41.367
        4.9751 13.920 41.540
        5.0000 14.048 41.708
        5.0251 14.176 41.877
        5.0505 14.305 42.045
        5.0761 14.436 42.214
        5.1020 14.568 42.384
        5.1282 14.701 42.555
        5.1546 14.836 42.726
        5.1813 14.972 42.898
        5.2083 15.110 43.072
        5.2356 15.250 43.246
        5.2632 15.392 43.421
        5.2910 15.535 43.598
        5.3191 15.681 43.777
        5.3476 15.831 43.958
        5.3763 15.986 44.145
        5.4054 16.158 44.306
        5.4348 16.302 44.476
        5.4645 16.453 44.654
        5.4945 16.606 44.833
        5.5249 16.763 45.015
        5.5556 16.924 45.200
        5.5866 17.091 45.393
        5.6180 17.276 45.556
        5.6497 17.431 45.730
        5.6818 17.593 45.911
        5.7143 17.758 46.095
        5.7471 17.926 46.280
        5.7803 18.097 46.466
        5.8140 18.269 46.654
        5.8480 18.444 46.842
        5.8824 18.622 47.032
        5.9172 18.801 47.222
        5.9524 18.982 47.413
        5.9880 19.166 47.605
        6.0241 19.351 47.798
        6.0606 19.539 47.990
        6.0976 19.728 48.183
        6.1350 19.917 48.375
        6.1728 20.102 48.561
        6.2112 20.273 48.783
        6.2500 20.483 48.991
        6.2893 20.687 49.192
        6.3291 20.885 49.385
        6.3694 21.069 49.615
        6.4103 21.292 49.829
        6.4516 21.508 50.034
        6.4935 21.716 50.232
        6.5359 21.911 50.468
        6.5789 22.145 50.685
        6.6225 22.365 50.889
        6.6667 22.571 51.131
        6.7114 22.816 51.354
        6.7568 23.047 51.561
        6.8027 23.262 51.809
        6.8493 23.518 52.036
        6.8966 23.758 52.247
        6.9444 23.982 52.498
        6.9930 24.240 52.721
        7.0423 24.474 52.979
        7.0922 24.743 53.206
        7.1429 24.988 53.470
        7.1942 25.267 53.703
        7.2464 25.524 53.974
        7.2993 25.824 54.219
        7.3529 26.105 54.446
        7.4074 26.372 54.721
        7.4627 26.684 54.968
        7.5188 26.979 55.199
        7.5758 27.259 55.478
        7.6336 27.586 55.729
        7.6923 27.894 55.963
        7.7519 28.189 56.248
        7.8125 28.531 56.502
        7.8740 28.855 56.739
        7.9365 29.165 57.030
        8.0000 29.524 57.287
        8.0645 29.864 57.528
        8.1301 30.192 57.825
        8.1967 30.572 58.088
        8.2645 30.941 58.339
        8.3333 31.297 58.579
        8.4034 31.643 58.879
        8.4746 32.044 59.142
        8.5470 32.432 59.393
        8.6207 32.807 59.633
        8.6957 33.171 59.933
        8.7719 33.578 60.186
        8.8496 33.963 60.496
        8.9286 34.402 60.761
        9.0090 34.814 61.007
        9.0909 35.216 61.317
        9.1743 35.672 61.581
        9.2593 36.100 61.825
        9.3458 36.516 62.135
        9.4340 36.975 62.388
        9.5238 37.410 62.703
        9.6154 37.885 62.957
        9.7087 38.335 63.273
        9.8039 38.825 63.527
        9.9010 39.289 63.844
        10.0000 39.791 64.095
        10.1010 40.253 64.404
        10.2041 40.762 64.734
        10.3093 41.294 64.987
        10.4167 41.779 65.298
        10.5263 42.300 65.622
        10.6383 42.856 65.959
        10.7527 43.429 66.211
        10.8696 43.951 66.525
        10.9890 44.505 66.849
        11.1111 45.078 67.176
        11.2360 45.665 67.506
        11.3636 46.265 67.838
        11.4943 46.879 68.170
        11.6279 47.505 68.502
        11.7647 48.140 68.834
        11.9048 48.767 69.158
        12.0482 49.415 69.585
        12.1951 50.148 69.937
        12.3457 50.874 70.282
        12.5000 51.611 70.623
